 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 926px;
}

.u-section-1 .u-image-1 {
  width: 283px;
  height: 283px;
  background-image: url("images/38936071_1859937544092459_8733078185459056640_n1.jpg");
  background-position: 50% 10.05%;
  margin: 57px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 8px;
  font-size: 1.25rem;
  margin: 12px 20px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: 57px 20px 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 36px 12px 7px 28px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  min-height: 66px;
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 55px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 15px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 15px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 39px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 655px;
  background-image: url("images/dams_zoom_1222b_1_311.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 318px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 414px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 621px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 679px;
  }

  .u-section-2 .u-image-1 {
    min-height: 393px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 694px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 53px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 42px 641px 0 0;
}

.u-section-3 .u-image-1 {
  width: 268px;
  height: 201px;
  margin: -402px 140px 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 37px 140px 60px 732px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 90px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 441px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 532px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 42px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 296px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -503px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 452px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 53px;
  }

  .u-section-3 .u-text-2 {
    width: 424px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 37px;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: 268px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 36px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 820px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 420px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 388px;
  height: 234px;
  margin: 59px auto 0 18px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 442px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 96px 83px 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 30px 107px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 7px;
    margin-left: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 181px;
    margin-top: 172px;
    margin-right: 6px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 109px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1273px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 37px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 26px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 331px;
}

.u-section-5 .u-text-1 {
  width: 803px;
  font-size: 1.125rem;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: url("images/final21.jpg");
  background-position: 50% 13.47%;
}

.u-section-6 .u-sheet-1 {
  min-height: 822px;
}

.u-section-6 .u-text-1 {
  margin: 297px 100px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 180px;
    margin-right: -20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 389px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 97px;
    margin-right: 17px;
  }
}